dbetts wrote:
> Mikhail Goriachev wrote:
>> dbetts wrote:
>>   
>>> I have been trying to install amavisd-new, portgrey, and portupgrade. I 
>>> get the same error on all ports when they try to install 
>>> dependencies:(this is an example from trying to install the port 
>>> portupgrade)

[ trim ]

>>
>> Check your connection. Maybe your firewall is a bit tight (NAT
>> problems?). Check what FTP mode you're using. Try to ftp into
>> ftp.freebsd.org. Let us know how it goes.
>>
>>
>> Regards,
>> Mikhail.
>>
>>   
> I am able to ftp into freebsd.org
> Firewall shouldn't be tight at all, as it is a fresh install of freebsd 
> and I haven't done anything with the firewall. I am running ATT DSL on a 
> 2wire router.



Please make sure you also reply to the list.


Just a shot in the dark. Try to ftp into ftp.freebsd.org and fetch files
manually. If that fails (you're able to ftp, but not download anything)
then your router does some blocking. You'd have to start tweaking there.

Let us know how it goes.


Regards,
Mikhail.

-- 
Mikhail Goriachev
Webanoide

Telephone: +61 (0)3 62252501
Mobile Phone: +61 (0)4 38255158
E-Mail: [EMAIL PROTECTED]
Web: www.webanoide.org
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to